columnSuffix: null
handle: isItExternalLink
instructions: null
name: 'Is It External Link'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
